[main]
normal = data/menu/menu_back.jpg

[logo]
type=sprite
x=279
y=5
xs=200
ys=112
ignore=data/menu/logo.jpg

[line]
type=sprite
x=290
y=440
ys=50
xs=250
name=#LOADING
stage = active

[progress]
type=progress
x=179
y=500
xs=442
ys=38
0=progress0
1=progress1

[progress0]
xs=442
ys=38
ignore=data/menu/loading_empty.jpg

[progress1]
xs=442
ys=38
ignore=data/menu/loading_full.jpg

[shade]
type=sprite
x=217
y=557
xs=396
ys=20
ignore=data/menu/loading_shade.jpg

[coral1]
type=sprite
x=580
y=380
ignore=data/menu/coral_front1.jpg


[coral2]
type=sprite
x=-35
y=90
ignore=data/menu/coral_front2.jpg


[shell]
x = 78
y = 59
sprite = data/menu/shell.jpg
time = 900
length = 9
